MINOVAES - PRODUCT - Feature #1734

List Get Data "My Staff" Bl Dashboard - Basic Data
10/24/2022 10:20 AM - Fiona Avangeline Jonathan

Status: Closed Start date: 10/24/2022
Priority: Urgent Due date:

Assignee: Fiona Avangeline Jonathan % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 1.00 hour
Description

Dear Pak Yusuf,

Berikut list table dan field untuk get data bagian Basic Data tab Personal.

Basic Data

Gender:
Male
ID Card
3528070102480004
Eirth Place
Jakarta
Birth Date:

10 Mei 1976
Marital Status
Married

Phone Mo:

081212831155

Gender = Table PHRPA0001 (Gender)

ID Card = Table PHRPA0001 (IDCard)

Birth Place = Table PHRPAOQO001 (BirthPlace)

Birth Date = Table PHRPAO0001 (BirthDate)

Marital Status = Table PHRPA0001 (MaritalStatus)

Phone No = Table PHRPA0012 (CommunicationDescription) | note: membaca Communication Type 0002

Port: http://remote.minovais.com:31133/
DB: remote.minovais.com,1442 | MinovaES_Product_2021

Port: http://demo.minovais.com:61124/
DB: 45.251.75.66 | MinovaES_Demo

Terima kasih.

History

#1 - 10/24/2022 10:20 AM - Fiona Avangeline Jonathan
- File clipboard-202210241016-awmdu.png added

#2 - 10/24/2022 10:20 AM - Fiona Avangeline Jonathan

- Status changed from New to Assigned

#3 - 10/24/2022 01:36 PM - Fiona Avangeline Jonathan

- Assignee changed from Mr. Yusuf to Saswanto Tampan

#4 - 12/20/2022 09:38 AM - Fiona Avangeline Jonathan

- Assignee changed from Saswanto Tampan to shofwan shiddiq
http://remote.minovais.com:31133/
http://demo.minovais.com:61124/

#5 - 01/09/2023 05:23 PM - shofwan shiddiq

- Status changed from Assigned to Developing

#6 - 03/16/2023 11:00 AM - shofwan shiddiq

- Assignee changed from shofwan shiddiq to Fiona Avangeline Jonathan

#7 - 03/16/2023 11:21 AM - Fiona Avangeline Jonathan
- File clipboard-202303161121-iktoe.png added
- Status changed from Developing to Closed

Done, terima kasih.

Basic Data

rider

Laki-laki

A5452434 356747

Birth Place
Jakarta

Birth Date:
02 Sepltember 1970

Singla

081827364782

#8 - 03/16/2023 11:21 AM - Fiona Avangeline Jonathan

- Description updated
